<?php
// definicja stałych
define('BOOK', 'PHP8 i SQL');
define('YEAR', 2025);
define('PHP', ['3','4','5','7','8']); // stałą może być też tablica
# define('PHP_EOL', "\n");

print "Książka: ".BOOK." (".YEAR." rok)";
print PHP_EOL;
print "Wersja PHP: ".PHP[4];